<!DOCTYPE html>
<html>
<title>Ausleihen</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="styles.css">

<body class="sub-site">

    <div class='sub-site-div'>
        <h3>Ausleihen</h3>
        <div class="sub-site-layout">
            <div class="form-layout">
                <h2>Daten</h2>
                <form id="ausleihen-form">
                    <div class="form-field">
                        <label for="isbn">ISBN: </label><br>
                        <input type="text" id="isbn" name="isbn"><br>
                    </div>
                    <div class="form-field">
                        <label for="kunde">Kunde: </label><br>
                        <input type="text" id="kunde" name="kunde"><br>
                    </div>
                    <div class="form-field">
                        <label for="ausleihdauer">Ausleihdauer: </label><br>
                        <ul>
                            <li><input type="checkbox" id="ausleihdauer1" name="ausleihdauer">1 Woche</li>
                            <li><input type="checkbox" id="ausleihdauer2" name="ausleihdauer">2 Wochen</li>
                            <li><input type="checkbox" id="ausleihdauer3" name="ausleihdauer">3 Wochen</li>
                        </ul>
                    </div>
                </form>
            </div>
            <div class="form-layout">
                <h2>Ergebnis</h2>
                <div class="output-layout">
                    <output id="ausleihen-output" form="ausleihen-form"></output>
                </div>
            </div>
        </div>
    </div>

    <div class="button-div">
        <button id="ausleihen-abbrechen" class="abbrechen-btn">Abbrechen</button>
        <button id="ausleihen-bestaetigen" class="bestaetigen-btn">Bestätigen</button>
    </div>
    </div>
</body>

</html>